/*********************************************
Note : ¾È³»Å×½ºÅ© »ö»ó
*********************************************/
.Default_backColor,#CSpaper_Menu a,#CSpager_Layer .title strong {background-color:#23bbed;}
.Default_textColor {color:#23bbed;}

/*********************************************
Note : ±âº»·¹ÀÌ¾Æ¿ô
*********************************************/
/* ¹è°æ */
body {}

/* Å¾ */
#HeadTop {width:100%; height:35px; background:#fff; box-sizing:border-box; border-bottom:1px solid #eee}
#HeadTop #Default_Warp {width:960px; margin:0 auto;}

/* ·Î°í */
#HeadLogo {overflow:hidden;width:100%;background-color:#fff;padding:0}
#HeadLogo, #HeadLogo td {height:100px; }

/* ¸Þ´º */
#HeadMenu {overflow:visible;width:100%; background:#fff;}

/* ±âº»¿µ¿ªÁ¤ÀÇ(960px) */
#Default_Warp {position:relative; width:960px; margin:0 auto;}

.body-wrap-full {width:100%;text-align:center}
.body-wrap-frame {position:relative;width:960px;margin:0 auto}

/*********************************************
Note : ÃÖÁ¾ÆíÁý
*********************************************/
#Top_Mark {float:left; overflow:hidden; height:30px; color:#747474; font-size:11px; font-family:'dotum'; line-height:30px; line-height:34px\9;}
#Top_Mark strong {color:#e60013; letter-spacing:-1px;}

/*********************************************
Note : ·Î±×ÀÎ(½ÃÀÛÆäÀÌÁö/Áñ°ÜÃ£±â)
*********************************************/
#LoginBtn {float:left; overflow:hidden;}
#LoginBtn ul,#LoginBtn ul li {float:left; overflow:hidden;}
#LoginBtn ul li {font-family:'Dotum'; font-size:11px; padding-right:15px; line-height:35px; line-height:39px\0;}
#LoginBtn ul li a {color:#747474;}
#LoginBtn ul li a:hover { color:#333;}
#LoginBtn ul li strong a {color:#e60013;}
#LoginBtn ul li.login{background:none; padding-left:0}
#LoginBtn ul li.update{color:#777}

/*********************************************
Note : SNS¸µÅ©
*********************************************/
#SnsBtn {float:left; margin-top:4px}
#SnsBtn ul{}
#SnsBtn ul li {float:left; height:25px; margin-right:4px}
#SnsBtn ul li a {display:block; width:25px; height:25px; background:url('/box/box_news/icon_set.png') no-repeat; transition:background-position 0.2s ease 0s;  text-indent:-9999px;}
#SnsBtn ul li .face{background-position:0 0}
#SnsBtn ul li .face:hover{background-position:0 -25px}
#SnsBtn ul li .twitt{background-position:-30px 0}
#SnsBtn ul li .twitt:hover{background-position:-30px -25px}
#SnsBtn ul li .kakao{background-position:-60px 0}
#SnsBtn ul li .kakao:hover{background-position:-60px -25px}
#SnsBtn ul li .google{background-position:-90px 0}
#SnsBtn ul li .google:hover{background-position:-90px -25px}
#SnsBtn ul li .insta{background-position:-120px 0}
#SnsBtn ul li .insta:hover{background-position:-120px -25px}
#SnsBtn ul li .youtube{background-position:-150px 0}
#SnsBtn ul li .youtube:hover{background-position:-150px -25px}
#SnsBtn ul li .daum{background-position:-180px 0}
#SnsBtn ul li .daum:hover{background-position:-180px -25px}
#SnsBtn ul li .rss{background-position:-210px 0}
#SnsBtn ul li .rss:hover{background-position:-210px -25px}
#SnsBtn ul li .app{background-position:-240px 0}
#SnsBtn ul li .app:hover{background-position:-240px -25px}
#SnsBtn ul li .ch{background-position:-270px 0}
#SnsBtn ul li .ch:hover{background-position:-270px -25px}

#SnsBtn .app-more{position:absolute; top:34px; z-index:9;  border:1px solid #333; padding:10px; box-sizing:border-box; background:#fff}
#SnsBtn .app-more .more-txt{width:100% !important; text-align:left; text-indent:0 !important; background:none !important}
#SnsBtn .app-more a strong{color:#23bbed}

/*********************************************
Note : °Ô½ÃÆÇ
*********************************************/
#BbsBtn{float:right;}
#BbsBtn ul{}
#BbsBtn ul li{float:left; overflow:hidden; font-family:'Dotum'; font-size:11px; margin-left:15px; line-height:35px; line-height:39px\0;}
#BbsBtn ul li strong{color:#333}
#BbsBtn ul li a{color:#999;}
#BbsBtn ul li a:hover{color:#333;}

/*********************************************
Note : ±â»ç°Ë»ö
*********************************************/
.search-box{position:absolute; top:4px; left: 640px;}
.weather{position:absolute; top:-33px; left:35px}
.up-box{position:absolute; top:150px; left:10%; margin-left:10px; font-size:11px; font-family:'Dotum'; letter-spacing:0}
.up-box .word{float:left}
.up-box .word ul li:first-child{padding-left:20px; background:url('/box/box_news/icon_set.png') -100px -97px; background:url('/box/box_news/icon_set.png') -100px -100px\0;}
.up-box .word ul li{float:left; padding:0 10px; background:url('/box/box_news/icon_set.png') -50px -145px; background:url('/box/box_news/icon_set.png') -50px -147px\0;}
.up-box .word ul li a{color:#acacac}
.up-box .word ul li a:hover{color:#4eaeff}
#SearchForm {float:left; overflow:hidden; width:220px; margin-right:4px; border:1px solid #fff; border-radius:30px; box-sizing:border-box}
#SearchForm fieldset,#SearchForm form,#SearchForm input,#SearchForm button {float:left; overflow:hidden; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}
#SearchForm fieldset,#SearchForm input {height:35px; /* background:url('./Default_Icon.png') no-repeat;*/}
#SearchForm fieldset {background-position:left 0;}
#SearchForm input{height:35px; border:0;}
#SearchForm input {width:185px; color:#333; font-size:11px; font-family:'dotum';  padding-left:15px;}
#SearchForm input.inptxt {color:#bbb; font-size:11px; font-family:'Dotum'; padding-left:15px;}
#SearchForm button.SearchBtn{position:absolute;right: 48px;margin-top:7px; border:0; width:20px; height:20px; background:url('/box/box_news/icon_set.png') no-repeat left -100px; text-indent:-9999px; cursor:pointer; transition:background-position 0.2s ease 0s;}
#SearchForm button.SearchBtn:hover{background:url('/box/box_news/icon_set.png') no-repeat left -120px;}
.search-more{float:left;}
.search-more .more-tooltip{display:inline-block; width:35px; height:35px; background:#acacac; border-radius:30px; color:#fff;
vertical-align:middle; text-decoration:none; text-align:center; font-size:24px; font-weight:600; line-height:32px; line-height:35px\0; transition:background-color 0.5s ease 0s, color 0.3s ease 0s, transform 0.3s ease 0s}
.search-more .more-tooltip:hover{background:#231816; transform:rotate(360deg);}



/* search box2 */
.search-box2 {position:absolute;display:block; right:50px;bottom:3px}

.search-box2 a {overflow:hidden;display:block;width:28px;height:28px;background:url('./design_basic2.png') no-repeat 0 -99px;text-indent:-5000px}
.search-box2 a.search-close {position:absolute;right:0;bottom:0;background-position:-50px -100px}
.search-box2 a.search-more {display:none;position:absolute;right:31px;bottom:2px;width:37px;height:37px;background-position:-100px -150px}

.search-box2 .search-viewer {position:absolute;display:none;right:70px;bottom:2px;width:210px;height:37px;background-color:#fff;border:1px solid #3491d7;border-radius:19px;padding:6px 10px 0;z-index:77}
.search-box2 .search-viewer input {float:left;width:170px;height:22px;border:0;letter-spacing:-0.03em}
.search-box2 .search-viewer input.inptxt {color:#aaa}
.search-box2 .search-viewer button {overflow:hidden;width:17px;height:16px;background:url('./design_basic2.png') no-repeat left -150px;text-indent:-5000px}




/*********************************************
Note : ¸Þ´º¹Ù
*********************************************/
.top-banner{margin:10px 0}

#MenuBar {position:relative; height:45px; background:url('./Default_MenuBar.png') no-repeat 0 0}

.all-menu{display:block; margin-top:15px; width:20px; height:14px; background:url('/box/box_news/icon_set.png') no-repeat -300px 0; text-indent:-999px; cursor:pointer}
.all-sub-menu{clear:both; overflow:hidden; padding-left:15px; border-bottom:1px solid #eee; padding-bottom:10px; margin-bottom:10px; }
.all-sub-menu:last-child{border-bottom:0; padding-bottom:0;}
.all-sub-menu .depth-1{float:left; overflow:hidden; color:#23bbed; font-size:15px; line-height:24px;}
.all-sub-menu .depth-2{float:left; overflow:hidden; line-height:23px}
.all-sub-menu .depth-2 .d-txt:first-child{/*margin-left:0*/}
.all-sub-menu .depth-2 .d-txt{margin-left:10px; display:inline-block; line-height:21px}
.all-sub-menu .depth-2 .d-txt a{padding:5px 0; font-size:13px}

/* 1Â÷¼½¼Ç */
.top-nav ul.mega-menu,
.top-nav ul.mega-menu > li.megaline {float:left}
.top-nav ul.mega-menu > li.megaline {line-height:100%}
.top-nav ul.mega-menu > li.megaline > a {display:inline-block;overflow:hidden;height:45px;line-height:42px;font-size:17px;
color:#fff;letter-spacing:-0.08em;padding:0 28px;text-decoration:none}
.top-nav ul.mega-menu > li.megaline > a.a-hover,
.top-nav ul.mega-menu > li.megaline > a.a-menu-back,
.top-nav ul.mega-menu > li.megaline > a:hover {color:#fff; background:url('./Default_MenuBar.png') no-repeat 0 -45px; transition:background-position 0.2s ease 0s;}

/* 2Â÷¼½¼Ç */
.top-nav ul.mega-menu > li.megaline > .sub-menu {padding:15px; position:absolute; right:0 !important; display:none;width:960px;border:1px solid #23bbed; border-top:0;background-color:#fff;top:45px;z-index:8888}
.top-nav ul.mega-menu > li.megaline > .sub-menu > ul {text-align:left; padding:0;}
.top-nav ul.mega-menu > li.megaline > .sub-menu > ul > li.sub {display:inline-block; line-height:24px; text-align:left}
.top-nav ul.mega-menu > li.megaline > .sub-menu > ul > li.sub > a {position:relative;font-size:14px;letter-spacing:-0.08em;color:#000;padding:0 9px} 
.top-nav ul.mega-menu > li.megaline > .sub-menu > ul > li.sub > a:hover {color:#23bbed}

/* À±¹ÌÁ¤ / 937719 / 20200403 */
.top-nav ul.mega-menu > li.megaline > .sub-menu > .election-box {float:left;display:block;width:100%;margin:5px 15px 15px;}
.top-nav ul.mega-menu > li.megaline > .sub-menu > .election-box li.sub {float:left;text-align:left;}
.top-nav ul.mega-menu > li.megaline > .sub-menu > .election-box li.sub:nth-child(1) {position:relative;width:140px;font-size:17px;color: #e60013;top:-6px;}
.top-nav ul.mega-menu > li.megaline > .sub-menu > .election-box li.sub:nth-child(2) {width:250px;font-size:17px;text-align:center;}
.top-nav ul.mega-menu > li.megaline > .sub-menu > .election-box li.sub a {font-size:14px;letter-spacing:-0.08em;color:#000;padding:0 20px;}
.top-nav ul.mega-menu > li.megaline > .sub-menu > .election-box li.sub a:hover {color:#23bbed}
.top-nav ul.mega-menu > li.megaline > .sub-menu > .election-box li.sub .icon-img {position:relative;top:4px;left:-6px}


/* ¸Þ´º±â»ç */
.top-nav ul.mega-menu > li.megaline > .sub-menu > .sub-article {margin-top:15px; overflow:hidden}


/*********************************************
Note : È®Àå¸é
*********************************************/
.aside-wrap {position:absolute;overflow:hidden; box-sizing:border-box; width:300px; background:#eee; padding:0 25px; right:0px;top:0px;bottom:0px;z-index:99}
